<?php        
// Create connection    
$conn = new PDO('mysql:host='.HST.';dbname='.DBN.';charset=utf8mb4', USR, PWD);
$conn->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
$conn->setAttribute(PDO::ATTR_EMULATE_PREPARES, false);
  
$db_host = HST;
$db_user = USR;
$db_pass = PWD;
$db_name = DBN;

$con =  mysqli_connect($db_host,$db_user,$db_pass,$db_name);
if(mysqli_connect_error())
{
echo 'connect to database failed';
}